Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jan 2022 05:47:13 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I am unable to make payment in Click and Collect. It has been weeks and i am unable to do any purchase online.  I tried all the Cards and nothing works.  Including Debit/Credit card.  Please note that  your sales also impacted due to this error in the checkout process. I hope you can understand the seriousness and fix the same. 

Regards

Dr.Ravishankar.V
PhD in CS
0506974321 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3715731